{
  "resilientApp": {
    "inputDataUploadLog": {
      "home": {
        "title": "Input Data Upload Logs",
        "refreshListLabel": "Refresh list",
        "createLabel": "Criar novo(a) Input Data Upload Log",
        "createOrEditLabel": "Criar ou editar Input Data Upload Log",
        "notFound": "Nenhum Input Data Upload Logs encontrado"
      },
      "created": "Um novo Input Data Upload Log foi criado com o identificador {{ param }}",
      "updated": "Input Data Upload Log com identificador {{ param }} foi actualizado",
      "deleted": "Input Data Upload Log com identificador {{ param }} foi eliminado",
      "delete": {
        "question": "Tem a certeza que pretende eliminar o(a) Input Data Upload Log {{ id }}?"
      },
      "detail": {
        "title": "Input Data Upload Log"
      },
      "id": "ID",
      "logMessage": "Log Message",
      "creationDate": "Creation Date",
      "creationUsername": "Creation Username",
      "version": "Version",
      "inputDataUpload": "Input Data Upload",
      "help": {
        "logMessage": "The log of the event. Eg. &#34;InputDataUpload created&#34;; &#34;InputDataUpload replaced with new file&#34;; &#34;125 records inserted&#34;; &#34;User XPTO confirmed the file replacement.&#34;",
        "creationDate": "The creation date (insert). When the data was inserted into the system.",
        "creationUsername": "The actual username logged into the system, that inserted the data. NOT a reference to the user, but the login username.",
        "version": "Record version for concurrency control."
      }
    }
  }
}
